div.tx_solr div.card-body ul li{
    list-style: none;
}

#search_q{
    width: 100%;
}
#solr-ajax-searchresult{
    width: 95%;
    margin: auto;
}

@media (min-width: 992px){
    #search_q{
        width: auto;
    }
    #solr-ajax-searchresult{
        width: unset;
    }
}

